package View;


/**
 * Just a general Class to maybe create a different GUI.
 * GUI succeeds from this Class.
 * 
 * @author simon
 *
 */

public abstract class View {

	
	public View(){
		
	}
	
	public static void updatePanels(){
		
	}
	
}
